.nivoSlider {
position: relative;
background: #fff url(/img/loading.gif) no-repeat 50% 50%;
margin-bottom: 50px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
position: relative;
width: 100%;
height: auto;
overflow: hidden;
}

.nivoSlider img {
position: absolute;
top: 0px;
left: 0px;
display: none;
}

.nivo-main-image {
display: block !important;
position: relative !important; 
width: 100% !important;
}

.nivoSlider a.nivo-imageLink {
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
border: 0;
padding: 0;
margin: 0;
z-index: 6;
display: none;
}

.nivo-slice {
display: block;
position: absolute;
z-index: 5;
height:100%;
top: 0;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
overflow: hidden;
}

.nivo-box {
display: block;
position: absolute;
z-index: 5;
overflow: hidden;
}

.nivo-box img {
display: block;
}

.nivo-caption {
position: absolute;
left: 0px;
bottom: 0px;
background: #000;
color: #fff;
opacity: 0.8;
width: 100%;
z-index: 8;
}

.nivo-caption p {
padding: 5px;
margin: 0;
}

.nivo-caption a {
display: inline !important;
}

.nivo-html-caption {
display: none;
}

.nivoSlider a {
border: 0;
display: block;
}

.nivo-controlNav {
position: absolute;
left: 50%;
bottom: -42px;
margin-left: -40px; /* Tweak this to center bullets */
display: none;
}

.nivo-controlNav a {
position: relative;
z-index: 9;
cursor: pointer;
display: block;
width: 22px;
height: 22px;
background: url(/img/bullets.png) no-repeat;
text-indent: -9999px;
border: 0;
margin-right: 3px;
float: left;
}

.nivo-controlNav a.active {
background-position: 0 -22px;
}

.nivo-directionNav a {
position: absolute;
top: 50%;
margin-top: -25px;
z-index: 9;
cursor: pointer;
display: block;
width: 33px;
height: 51px;
background: url(/img/arrows.png) no-repeat;
text-indent: -9999px;
border: 0;
}

a.nivo-nextNav {
background-position: -33px 0;
right: 15px;
}

a.nivo-nextNav:hover {
background-position: -99px 0;
}

a.nivo-prevNav {
background-position: 0 0;
left: 15px;
}

a.nivo-prevNav:hover {
background-position: -66px 0;
}

.nivo-caption {
font-family: Helvetica, Arial, sans-serif;
}

.nivo-caption a {
color: #fff;
border-bottom: 1px dotted #fff;
}

.nivo-caption a:hover {
color: #fff;
}